*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
    cursor: default;
}

:root{
    --title:"Montserrat", sans-serif;
    --body:"Poppins", serif;
    --roboto:"Roboto Condensed", sans-serif;
    --gray:#7B7B7B;
    --red:#DA363B;
    --white:#FFFFFF;
    --lightgray:#F8F8F8;
    --black:#000000;
    --darkgray:#222222;
}


/*Homepage*/
.header{
    height: 50px;
    align-content: center;
}

.header .navbar{
    display: flex;
    justify-content: space-between;
    align-items: center;
    
}

.header .logo{
    margin-left: 50px;
    font-family: var(--title);
    font-weight: 800;
    font-size: 18px;
    color: var(--red);
    cursor:default;
}

.header .btn-contact{
    margin-right: 50px;
}

.navbar .navlist ul li a {
    text-decoration: none;
    margin:0px 50px;
    font-family: var(--title);
    font-size: 14px;
    color: var(--gray);
    font-weight: 600;
    cursor: pointer;
}

.navbar .navlist ul li a:hover{

    color: var(--red);
}

.navbar .navlist ul li {
    list-style-type: none;
}

.header .btn-contact a{
    text-decoration: none;
    font-family: var(--title);
    color: var(--white);
    font-size: 12px;
    font-weight: 600;
    background-color: var(--red);
    padding: 12px;
    padding-top: 4px;
    padding-bottom: 4px;
    border-radius: 30px;
    border: 1px solid var(--red);
    cursor: pointer;
}

.header .btn-contact a:hover{
    background-color: var(--white);
    color: var(--red);
    transition: 0.3s ease-in-out;
}


.home{
    height: 100vh;
    width: 100vw;
    display:flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    overflow: hidden;
}

.homepage .homepanel{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 200px;
    width: 40vw;
    margin-top: 250px;



}

.homepage h1{
    line-height: 90px;
    font-size: 120px;
    font-weight: 900;
    color:transparent;
    -webkit-text-stroke: 3px var(--red);
    font-family: var(--body);
    position: relative;

    
}

.homepage h1::before{
    content: "PORTFOLIO";
    position: absolute;
    width: 0%;
    height: 100%;
    overflow: hidden;
    color: var(--red);
    border-right: 0px solid var(--red);
    transition: 1s ease-in-out;
   
}
.homepage:hover {
    h1:hover::before{
        width: 100%;
    }
}


.homepage h2{
font-family: var(--title);
font-size: 20px;
font-weight: 700;
color: var(--gray);
}

.homepage h3{
    font-size: 35px;
    font-weight: 900;
    font-family: var(--title);
    text-align: end;
    color: var(--darkgray);
}

.homepage a{
    text-decoration: none;
}

.homepage a  h4{
    text-align: center;
    text-decoration: none;
    margin-top: 270px;
    font-family: var(--title);
    font-size: 12px;
    font-weight: 500;
    color: var(--gray);
}

.homepage i{
 display: flex;
 justify-content: center;
    text-decoration: none;
    color: var(--red);
    font-size: 30px;
}


/*ABOUT PAGE*/

.about {
    height: 120vh;
    overflow: hidden;
}

.aboutpage{
display: flex;
justify-content: center;

}

.aboutpanel {
    margin-left: 16px;
    display: flex;
    height: 500x;
    width: 80vw;
   margin-top: 20px;
  
  
}

.aboutpanel .leftpanel{
    height:500px ;
    width: 25vw;
   
}
.aboutpanel .rightpanel{
    height: 500px;
    width: 55vw;
    
}

.leftpanel {
    display: flex;
    justify-content: center;
}
.leftpanel .imgholder{
    height: 500px;
    border-radius: 500px;
    background-color: var(--black);
    overflow: hidden;
}
.leftpanel .imgholder img{
    height: 500px;
    border-radius: 500px;
    background-color:transparent;
    border: 2px solid transparent;
    transition: 0.4s ease-in-out;
}

.imgholder:hover img{
    transform: scale(1.1)translateY(3%);
    
    


}



.rightpanel .top h1{
    font-family: var(--title);
    font-size: 132px;
    line-height: 140px;
    font-weight: 900;
    color: var(--red);
   

   
}
.rightpanel .aboutme {
    display: flex;
}
.rightpanel .aboutme h2{
    font-family:var(--roboto);
    font-weight: 900;
    width:650px;
    font-size: 3.8rem;
    color: var(--gray);
    line-height: 40px;
    padding-left: 10px;
   

}

.rightbotpanel .righted img{
    height: 20px;
}

.rightpanel .aboutme p{
    font-family: var(--body);
    font-weight: 400;
    font-size: 14px;
    color: var(--darkgray);
    letter-spacing: 1px;
   

}



.bot{
    display: flex;
    margin-top: 5px;
    box-shadow: 0px 0px 2px 0px var(--gray);
    padding-top: 10px;
    overflow: hidden;
}
.leftbotpanel{
    height: 267px;
    width: 20vw;
    
    
}
.leftbotpanel h1 {
    font-family:var(--title) ;
    font-size: 18px;
    margin-left: 30px;
    color: var(--red);
}

.leftbotpanel .infoholder span{
        font-family: var(--body);
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        padding-left: 16px;
    
    

}

.leftbotpanel i img{
    height: 20px;
    margin-top: 23px;
    margin-left: 25px;
    
 
}


.rightbotpanel{
    height: 267px;
    width: 35vw;  
}

.rightpanel .top h1{
margin-top: 15px;
}

.rightbotpanel h1{
    font-family: var(--title);
    font-size: 18px;
    margin-left: 30px;
    color: var(--red);
    margin-bottom: 10px;
}
.edpanel{
    display: flex;
    
}
.lefted{
margin-left: 30px;
width: 20px;
height: 245px;    

}





.righted h3{
    font-size: 13px;
    color: var(--darkgray);
    font-family: var(--title);
    padding-left: 20px;
    padding-top: 10px;
  
  
    
}



.righted h4{
    color:var(--gray);
    padding-left: 55px;
    font-family: var(--body);
    font-size: 12px;
    font-weight: 300;
    
}


.certification h1{
    margin-top: 10px;
    text-align: center;
    letter-spacing: 2px;
    font-family: var(--title);
    color: var(--gray);
    font-size: 32px;
    font-weight:900;
}
.about .certPanel{
    height: 350px;
    width: 100vw; 
    display: flex;
    justify-content: center;
    
  
}

.certPanel .certMain {
    height:280px;
    width: 80vw;
    margin-top: 20px;
    display:grid;
    grid-template-columns: repeat(auto-fit,minmax(500px,1fr));
    align-items: center;
    place-items:center;
  
   
}

.certMain .certBox{
    margin-top: 15px;
    height: 300px;
    width: 400px;
    box-shadow: 0px 0px 5px var(--gray);
    border: 1px solid var(--lightgray);
    position: relative;
    overflow: hidden;
}





.certBox  img {
    height:300px ;
    width: 100%;
    display: block;
    transition: 0.5s;
    
}


  
.certBox:hover img{
transform: scale(1.1);
opacity: 30%;
}

.textpanel{
    padding: 0 50px;
    height: 0;
    width: 100%;
    position: absolute;
    display: flex;
    overflow: hidden;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    left: 0;
    bottom: 0;
    background: linear-gradient(transparent,#000000);
    padding: 0 50px;
    text-align: center;
    transition: height 0.3s;
}

.certBox:hover .textpanel{
height: 90%;
}
.certBox h3 {
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: 600;
    font-family: var(--title);
    margin-top: 55%;
    color: var(--white);
}

.certBox h4{
    font-size: 10px;
    color: var(--lightgray);
    font-weight: 400;
    margin-top: 10px;
}

.certBox h5{
    font-size: 10px;
    font-family: var(--body);
    color:  var(--red);
}


/*SKills*/

.skills{
   
    height: 110vh;
    width: 100vw;
    
    
}

.skills .title {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 10vh;
    width: 100vw;
   
}

.skills .title h1{
   font-size: 70px;
   font-weight: 900;
    font-family: var(--title);
    color: var(--red);
  
   
}

.skills .skillpage{
    height: 65vh;
    width: 100vw;
    background-color:var(--pure-white);
    display: flex;
    justify-content: center;
}

.skills .skillpage .skillspanel{
    height: 65vh;
    width: 70vw;
    background-color: var(--pure-white);
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(400px,1fr));
    align-items: center;
    place-items:center;
    gap: 20px;
    padding-top: 50px;
    
    
}

.skills .softskills{
    background-color:var(--pure-white);
    height: 25vh;
    width: 100vw;
    
}

.skillpage  .boxes{
    color:var(--red) ;
    background-color: var(--white);
    height: 300px;
    width: 400px;
    border-radius: 10px;
    box-shadow: 0px 0px 2px 0px var(--gray);
    padding-left: 20px;
}

.skillpage  .boxes:hover{
    transition: 0.4s;
    background-color: var(--white);
    box-shadow: 0px 3px 6px 0px var(--black);
    i{
        color: var(--black);
        transform: scale(1.1);
        transition: 0.3s;
        text-shadow: 2px 2px var(--red);
    }

    h4{
        color: var(--black);
    }

}

i{
    transition: 0.4s ease;
}
.skillpage .boxes .imgholder{
    width: 400px;
    height: 120px;
    align-content: center;
    
   
}

.boxes .imgholder i{
    font-size: 60px;
    color: var(--gray);
    margin-left: 50px;
}



.boxes .txtpanel{
 
    padding-top: 10px;
}

.skills .softskills{
    
    height: 25vh;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
   
}

.softskills .shape {
    height: 10vh;
    width: 80vw;
    background-color: #222222;
}

.txtpanel h3 {
    font-family: var(--title);
    font-size: 18px;
    font-weight: 600;
}

.txtpanel h4{
    font-family: var(--body);
    font-size: 14px;
    font-weight: 400;
    margin-top: 5px;
    color: var(--gray);
    width: 350px;
    letter-spacing: 1px;
}

/*scroller*/




.scroller {
    font-family: var(--title);
    border-radius: 5px;
   border: 5px solid var(--blue-color);
    padding-block: 20px;
    font-size: 20px;
    border-block: 3px solid;
    font-weight: 700;
    letter-spacing: 2px;
    color:var(--gray);
    margin-top: 100px;
    margin-left: 170px;
    margin-right: 170px;
    overflow: hidden;
    user-select: none;
    display: flex;
    --gap:100px;
    gap: var(--gap);
    background-color:var(--white);
    
}

.scroller ul {
    list-style: none;
    flex-shrink: 0;
    min-width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--gap);
    animation: scroll 25s linear infinite;
}

.scroller:hover ul{
    animation-play-state: paused;
    color: var(--red);
}

@keyframes scroll{
    to{
        transform: translateX(calc(-100% - var(--gap)));
    }
}

/*Experiences*/

.experience {
    height: 160vh;
    width: 100vw;
   padding-left: 200px;
   padding-right: 200px;
    overflow: hidden;
}
.title h1 {
    text-align: center;
    font-size: 60px;
    font-weight: 900;
    font-family: var(--title);
    color: var(--red);
}

.experience .expPage{
    height: 50vh;
    width: 100%;
    display: flex;
    justify-content: center;
 
}

.experience .expPanel{
    height: 50vh;
    display: flex;
    justify-content: center;
    margin-top: 40px;
  
}

.itPanel{
    height: 400px;
    width: 60vw;
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(500px,1fr));
    place-items:center;
    margin-top:30px;
    gap: 20px;
}

.itPanel .itBox{
    height: 400px;
    width: 400px;
    border-radius: 15px ;
    box-shadow: 0px 0px 5px 0px var(--darkgray);
    background-color: var(--white);
    overflow: hidden;
    
}


.itBox img{
    height: 300px;
    width: 400px;
    border-radius: 15px;
    box-shadow: 0px 0px 4px 0px var(--gray);
    transition: 0.3s ease;
    opacity: 75%;
}
.itBox .itTxt{
    padding-left: 20px;
}

.itTxt h2{
    font-family: var(--title);
    font-size: 20px;
    font-weight:700;
    color: var(--gray);
    margin-top: 20px;
}

.itTxt h3{
    font-size: 12px;
    font-family: var(--body);
    color: var(--gray);


}

.itTxt h4{
    text-align: end;
    padding-right: 20px;
    font-family: var(--body);
    font-size: 12px;
    font-weight: 600;
    color: var(--red);
}

.itBox:hover img{
    transition: 0.3s ease;
    transform: scale(1.1);
    opacity: 100%;
    
}

.itBox:hover .itTxt h2 {
    transition: 0.3s;
    color: var(--red);
}


.salesPanel{
    height: 400px;
    width: 100%;
    display: flex;
    justify-content: center;
}

.cardholder{
    height: 400px;
    width: 80vw;
    margin-top:50px;
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(500px,1fr));
    place-items: center;
}

.cardholder .scard{
    height: 360px;
    width: 360px;
    border-radius: 15px ;
    box-shadow: 0px 0px 5px 0px var(--darkgray);
    background-color: var(--white);
    overflow: hidden;
   
}

.scard img{
    height: 250px;
    width: 360px;
    border-radius: 10px;
    transition: 0.3s ease;
    opacity: 75%;
}
.scard h2{
    font-size: 16px;
    font-family: var(--title);
    color: var(--gray);
}

.scard h3{
    font-size: 12px;
    font-family: var(--body);
    color: var(--gray);
}

.scard h4{
    text-align: end;
    color:var(--red);
    font-weight: 600;
    font-size: 12px;
    font-family: var(--body);
}
.salestxt{
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
}

.scard:hover img{
    transform: scale(1.1);
    transition: 0.3s;
    opacity: 100%;

}

.scard:hover h2{
    color: var(--red);
}



/*Automotive*/



.autoPanel{
    height: 400px;
    width: 60vw;
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(500px,1fr));
    place-items:center;
    margin-top:30px;
    gap: 20px;
}

.autoPanel .autoBox{
    height: 400px;
    width:400px;
    border-radius: 15px ;
    box-shadow: 0px 0px 5px 0px var(--darkgray);
    background-color: var(--white);
    overflow: hidden;
    margin-top: 40px;
    
}

.autoholder{
    height: 300px;
    width: 400px;
    display: flex;
    align-items: center;
    justify-content:center;
    border-radius: 15px;
    box-shadow: 0px 0px 4px 0px var(--gray);
    transition: 0.3s ease;
}
.autoBox img{
    height: 250px;
    width: 250px;
    transition: 0.3s ease;
    opacity: 75%;
}
.autoBox .autoTxt{
    padding-left: 20px;
}

.autoTxt h2{
    font-family: var(--title);
    font-size: 20px;
    font-weight:700;
    color: var(--gray);
    margin-top: 20px;
}

.autoTxt h3{
    font-size: 12px;
    font-family: var(--body);
    color: var(--gray);


}

.autoTxt h4{
    text-align: end;
    padding-right: 20px;
    font-family: var(--body);
    font-size: 12px;
    font-weight: 600;
    color: var(--red);
}

.autoBox:hover img{
    transition: 0.3s ease;
    transform: scale(1.05);
    opacity: 100%;
    
}

.autoBox:hover .autoholder{
    transform: scale(1.1);
    transition: 0.3s ease;
}

.autoBox:hover .autoTxt h2 {
    transition: 0.3s;
    color: var(--red);
}



/*Contact and Footer*/

.Contact{
    background-color: var(--white);
    padding-top: 150px;
}

.contact-container{
    height: 100vh;
    width: 100%;
    
}

.contact-left-title h1 {
   
    font-size:60px;
    font-weight: 900;
    text-align: center;
    color: var(--red);
    font-family: var(--title);

}

.contact-container h3{
    text-align: center;
    font-family: var(--body);
    font-weight:500;
    font-size: 25px;
    color: var(--red);
    padding-top: 30px;
}

.contact-container h4{
    text-align: center;
    font-family: var(--body);
    font-size: 13px;
    font-weight: 300;
    color: var(--gray);
    padding-top: 10px;
    }

.column-holder{
    height: 50vh;
    display: flex;
    justify-content: space-evenly;
    
}

.left-column{
    height: 450px;
    width: 50vw;
    border-radius: 5px;
    
}


form{
    align-items: center;
    height: 50vh;
    width: 100%;
    
    
}

.input-box{
    height: 50px;
    width: 100%;
    margin: 20px 0;
    position: relative;
}

.input{
    width: 100%;
    height: 100%;
    background: var(--white);
    border: 1px solid var(--darkgray);
    box-shadow: 2px 2px 5px var(--lightgray);
    border-radius: 5px;
    outline: none;
    padding-left: 16px;
    color: var(--black);
    font-size:14px;
    font-weight: 400;
    letter-spacing: 1px;
    font-family: var(--body);
}

.input-box label{
    position: absolute;
    top: 50%;
    left:10px;
    padding-left:2px;
    transform: translateY(-50%);
    font-size: 12px;
    font-weight: 500;
    color:var(--red);
    transition: 0.2s ;
    font-family: var(--body);
}

.input-box .input:focus ~ label,
.input-box .input:valid ~ label{
    top: -1px;
    left: 10px;
    background-color: var(--white);
    font-weight: 500;
    font-size: 12px;
    padding: 7px;
    font-family: var(--body);
    
   
  
   
}






textarea.input{
    resize: none;
    height: 150px;
    overflow: auto;
    padding-top: 10px;
}

.btn-holder{
    display: flex;
    justify-content: center;
}
.button{
 
    position: relative;
    top: 100px;
    background-color: var(--red);
    box-shadow: 1px 1px 4px  0px var(--gray);
    outline: none;
    border: none;
    border-radius: 4px;
    height: 45px;
    width: 25%;
    font-weight: 600;
    text-align: center;
    font-size: 16px;
    color: var(--white);
    transition: 0.2s ease-in-out;
    border: 2px solid var(--red);
}

.button:hover{
   font-weight: 600;
    background-color: var(--white);
    color: var(--red);
    box-shadow: 1px 1px 4px  0px var(--lightgray);
}


.contact-container  .callmebtn{
    height: 40px;
    width: 120px;
    background-color:var(--orange-color);
    margin-top: 50px;
    text-align: center;
    justify-content: center;
    padding-top: 7px;
    border-radius: 5px;
}

.contact-container  .callmebtn a{
    text-decoration: none;
   text-align: center;
   font-size: 16px;
   color: var(--white-color);
  
   
} 


.btncallmeholder 
{   width: 100%;
    justify-content: center;
    display: flex;
   
    
}




footer{

    background-color: var(--lightgray);
    box-shadow: 0px 0px 5px 0px var(--darkgray);
}

.footerContainer{
    width: 100%;
    padding: 30px 0px 20px;
    text-align: center;
 
    

}

.social-icons{
    display: flex;
    justify-content: center;

}

.social-icons a{
    text-decoration: none;
    padding: 10px;
    background-color:var(--lightgray);
    margin: 23px;
    border-radius: 50%;
    

}

.social-icons a i{
    font-size: 3em;
    color: var(--red);
    opacity: 0.9;
    width:40px;
    text-align: center;
    transition: 0.1s ease-in;
}

.social-icons a i:hover{
    transform: scale(1.1);
    color: var(--red);
}

.footerContainer{
    box-shadow: 2px 2px 10px var(--light-gray);
    
}

.footerNav ul{
    display: flex;
    list-style-type: none;
    justify-content: center;
   
    
}

.footerNav ul li a{
    margin: 20px;
    margin-left:40px ;
    text-decoration: none;
    font-family: var(--body);
    font-weight: 500;
    font-size: 14px;
    color:var(--gray);
  
    
}
.footerNav ul li a:hover{
    color: var(--black);
}

 p{
    font-family: var(--body);
    font-size: 15px;
    color: var(--black);
  
}

























@media (max-width: 880px){

    .header{
        visibility: hidden;
    }

    .home{
        width: 100%;   
        height: 110vh;
    }

    .homepage{
        height: 600px;
        width: 100%;
    }
  
   .homepage .homepanel{
    margin-top:60px;
    width: 100%;
   }
    .homepanel{
       
        h1{
            -webkit-text-stroke: 1.5px var(--red);
            font-size: 65px;
            text-align: center;
            line-height: 50px;
            
        }

        
    }

    .hometextpanel{
        padding: 0;
        margin: 0;
    }


    .about{
        height: 2300px;
        
    }

    .aboutpage{
        height: 1150px;
        display: block;
    }

    .aboutpanel{
        display: block;
        width: 100%;
        height: 200vh;
        margin: 0;
    }

    .aboutpanel .leftpanel{
        width: 100%;
        height: 300px;
        display: flex;
        justify-content: center;
        
    }
    .leftpanel .imgholder{
        width: 300px;
        display: flex;
        justify-content: center;
        height: 300px;
    }

    .leftpanel .imgholder img{
        height: 300px;
    }
    

    .aboutpanel .rightpanel{
        width: 100%;
    }

    .aboutpanel .rightpanel h1{
        font-size: 45px;
        text-align: center;
        height: 50px;
        line-height: 50px;
    }

    .aboutpanel .aboutme{
        display: block;
        width: 100%;
        height: 180px;
        line-height: 20px;
    }

    .aboutpanel .aboutme h2{
        font-size: 20px;
        width: 100%;
        text-align: center;
        padding-left: 0;
    }

    .rightpanel .top p {
        text-align: justify;
         font-size: 12px;
         padding: 20px;
    }

    .aboutpanel .rightpanel .bot {
        display: block;
        height: 600px;
    }

    .aboutpanel .bot h1{
        font-size: 20px;
        text-align: start;
        margin-left: 20px;
        margin-bottom: 0;
        margin-top: 20px;
    }

    .aboutpanel .bot .leftbotpanel{
        width: 100%;
        height: 200px;
        
    }

    .aboutpanel .infoholder{ 
        width:90vw;
        
       
    }

    .aboutpanel .bot i{
        margin: 0;
    }

    .aboutpanel .infoholder i span{
        margin-top: 10px;
        font-size: 13px;
    }

    .aboutpanel .rightbotpanel {
        width: 100%;
    }
    .rightpanel .bot{
      height: 550px;
    }

    .rightpanel .bot .leftbotpanel {
        height: 250px;
    }

    .edpanel .righted h3{
        font-size: 8.5px;
        font-weight: 800;
        margin-top: 4px;
    }

    .edpanel .righted h4{
        font-size: 8px;
    }

    .certification {
        height: 130vh;
        width: 100%;
        
    }

    .certification .certPanel{
        height: 115vh;
        width: 100%;
    }

    .certification .certMain {
        margin: 0;
        padding: 0;
        height: 120vh;
        justify-content: center;
    }

    
    .certMain .certBox {
        width: 360px;
        height:300px;
    }
    .certMain .certBox .imgholder{
        width: 360px;
       
    }




    .skills{
        width: 100%;
        height:2050px;
    }

    .skills .title{
        width: 100%;

    }

    .skills .skillpage{
        width: 100%;
        height: 1780px
        
    }

    .skills .skillspanel{
      justify-content: center;
    width: 100%;
    }

    .skillspanel .boxes{
        width: 330px;
        height: 260px;
    }

    .skillspanel .boxes .imgholder{
        width: 100%;
    }

    .skillspanel .boxes h4{
        width: 100%;
        padding-right: 10px;
    }
    
    .skills .Softskills {
       display: flex;
       justify-content: center;
       
    }

    .skills .scroller {
        margin: 0;
        width: 95vw;
        
    }

    .skills .scroller ul{
        gap: 20px;
        
    }

    .experience {
        height: 3100px;
        width: 100%;
        margin: 0;
        padding: 0;
    }
    .experience .title h1{
        font-size: 40px;
    }
    .experience .expPage {
        height: 950px;
    }

    .experience .expPanel{
        width: 100%;
        height: 120vh;
        margin: 0;
    }

    .experience .expPanel .itPanel{
        justify-content: center;
    }

    .expPanel .itBox{
        width:360px ;
    }

    .expPanel .itBox img{
        width: 360px;
        opacity: 100%;
    }

    .salesPanel {
        width: 100%;
        height: 1180px;
    }


    .salesPanel .cardholder img{
        opacity: 100%;
    }
    .salesPanel .cardholder{
        justify-content: center;
        gap: 20px;
        margin-top: 0;
    }

    .expPanel .autoPanel{
        justify-content: center;
        margin: 0;
    }

    .expPanel .autoBox {
        width: 360px;
    }

    .autoBox .autoholder {
        width: 100%;
    }

    
    .autoBox .autoholder img{
        opacity: 100%;
    }


    .Contact{
        margin-top: 120px;
        padding: 0;
        height: 600px;
    }

    .contact-container .contact-left-title h1{
        font-size: 40px;
        margin-bottom: 25px;
    }

    .Contact .contact-container h3{
        font-size: 20px;
        width: 100%;
        color: var(--white);
        font-family: var(--body);
        margin: 0;
        padding-top: 0;
        padding: 10px;
        border-radius: 50px;
        background-color: var(--red);
        
    }
   

    .Contact .left-column {
        width: 80vw;
        
    }

    .Contact .btn-holder .button{
       width: 150px;

    }

    .column-holder {
        height: 500px;
    }

    .input-group{
        height: 100vh;
    }


    .Contact .contact-container {
        height: 600px;
    }
    .footerContainer .footerNav ul{
        display: flex;
        justify-content: space-evenly;
        width: 100%;
    }

    .footerContainer .footerNav ul a{
        font-size: 12px;
        margin: 0;
    }
}
